Subject: Confession At Gun-Point By Steven Esau

From: Steven Esau <[email-masked]>
Date: Fri, 15 Nov 1996 23:07:28 -0600

Mark J. Christie's mother visited me last night. Suddenly, she whipped out a
gun and shoved it right into my mouth! She said: "Asshole, I don't like
lawyers! They can't be trusted and you sure have no shit conscience lying
and hurting an innocent young man. Do you remember Jeffrey Tay from
Singapore? (Steven pretends he does not know and Mark J. Christie's mother
thrusted the gun deeper down his throat!) As always, the coward finally
confessed (after wetting his pants!). This is Steven Esau's confession:

1. I did send Jeffrey Tay a letter authorizing him to distribute KaiZenWare.

2. I did not announce it to anyone. The idea is to make sure that only
Jeffrey Tay knows of the existence of the letter and nobody else needs to know. 

3. When those folks at the ToolBook mailing list was discussing about
KaiZenWare and about creating authoring tools using Asymetrix ToolBook, I
simply kept quiet. Everyone had the impression that KaiZenWare was illegal.
I didn't tell them that I have sent Jeffrey Tay a letter to authorize him to
distribute KaiZenWare because I don't want anyone to know that KaiZenWare is
an exception.

4. When he found out and joined the ToolBook mailing list, I simply refused
to answer. Everyone on the ToolBook mailing list still thinks that
KaiZenWare is illegal because we will never admit that we sent Jeffrey Tay a
letter to authorize him to distribute KaiZenWare.

Mark J. Christie's mother will be staying with me for the next few days. She
said she does not trust lawyers and will hold me hostage to punish me. She
specifically forbid me to change my pants because she wants that "thing" to
rot and itch.

Mark J. Christie's mother revealed that she spoke to Jeffrey Tay over the
phone. She managed to persuade Jeffrey Tay to let everyone on earth use his
software for FREE. Of course, voluntary donations will be appreciated. For
those who want Jeffrey Tay to create a version of KaiZenWare to run on
ToolBook 3, 4 or ToolBook II runtime, please send him a copy of your
software and he will upgrade KaiZenWare for you for FREE. Please contact him
in advance before you send your software to him. 

To find out more about KaiZenWare, use Excite and HotBot and use
"kaizenware" as the keyword to search the database.

Thank you.
P.S. I am starting to itch in the you know where. Funny, my tongue kept
snaking around the barrel of the gun; I think I am beginning to enjoy it!
(the gun is still inside his mouth).